<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and complete the sentences. Use the words on the right. (aDADS1)</b>]]></rubric>
<audio>data/content/section_5/exercise_3/dialogue.mp3</audio>
<questions>
<sentence><![CDATA[It was awfully [cheap].]]></sentence>
<sentence><![CDATA[There were lots of [dark] trees in the churchyard.]]></sentence>
<sentence><![CDATA[We walked over to look at the [sleeping] knights.]]></sentence>
<sentence><![CDATA[She looked [nervous] and went on slowly.]]></sentence>
<sentence><![CDATA[We spent a [happy] hour or two at the piano.]]></sentence>
<sentence><![CDATA[Everything was [silent].]]></sentence>
<sentence><![CDATA[I imagined then our long, [sweet] life together.]]></sentence>
<sentence><![CDATA[Her [soft] body fell against mine.]]></sentence>
<sentence><![CDATA[It was a [grey] marble finger.]]></sentence>

</questions></exercise>